#

pluginName = EnergyComponents Model Edit Support
providerName = www.hft-stuttgart.de

_UI_CreateChild_text = {0}
_UI_CreateChild_text2 = {1} {0}
_UI_CreateChild_text3 = {1}
_UI_CreateChild_tooltip = Create New {0} Under {1} Feature
_UI_CreateChild_description = Create a new child of type {0} for the {1} feature of the selected {2}.
_UI_CreateSibling_description = Create a new sibling of type {0} for the selected {2}, under the {1} feature of their parent.

_UI_PropertyDescriptor_description = The {0} of the {1}

_UI_EnergyComponent_type = Energy Component
_UI_ThermalStorage_type = Thermal Storage
_UI_ElectricalStorage_type = Electrical Storage
_UI_CombinedHeatPower_type = Combined Heat Power
_UI_HeatPump_type = Heat Pump
_UI_Boiler_type = Boiler
_UI_SolarThermalCollector_type = Solar Thermal Collector
_UI_EnergyComponentsCatalog_type = Energy Components Catalog
_UI_Electrolyzer_type = Electrolyzer
_UI_ChemicalEnergyDevice_type = Chemical Energy Device
_UI_Function_type = Function
_UI_LinearFunction_type = Linear Function
_UI_HydrogenCompressor_type = Hydrogen Compressor
_UI_HydrogenStorage_type = Hydrogen Storage
_UI_FuelCell_type = Fuel Cell
_UI_ExponentialFunction_type = Exponential Function
_UI_EnergyCarrier_type = Energy Carrier
_UI_FossilFuel_type = Fossil Fuel
_UI_Hydrogen_type = Hydrogen
_UI_Electricity_type = Electricity
_UI_RegularFuel_type = Regular Fuel
_UI_BioFuel_type = Bio Fuel
_UI_Fuel_type = Fuel
_UI_WindTurbine_type = Wind Turbine
_UI_PhotovoltaicModule_type = Photovoltaic Module
_UI_Inverter_type = Inverter
_UI_HeatExchanger_type = Heat Exchanger
_UI_GeothermalHeatExchanger_type = Geothermal Heat Exchanger
_UI_Medium_type = Medium
_UI_Water_type = Water
_UI_SaltHydrate_type = Salt Hydrate
_UI_Hydrocarbon_type = Hydrocarbon
_UI_DoubleToFunctionMap_type = Double To Function Map
_UI_TableFunction_type = Table Function
_UI_DataPoint_type = Data Point
_UI_Unknown_type = Object
_UI_Unknown_datatype= Value
_UI_EnergyComponent_description_feature = Description
_UI_EnergyComponent_modelName_feature = Model Name
_UI_EnergyComponent_revisionYear_feature = Revision Year
_UI_EnergyComponent_technicalLifetime_feature = Technical Lifetime
_UI_ThermalStorage_thermalLosses_feature = Thermal Losses
_UI_ThermalStorage_volume_feature = Volume
_UI_ThermalStorage_thermalStorageType_feature = Thermal Storage Type
_UI_ThermalStorage_maxTemp_feature = Max Temp
_UI_ElectricalStorage_electricalStorageType_feature = Electrical Storage Type
_UI_ElectricalStorage_batteryCapacity_feature = Battery Capacity
_UI_ElectricalStorage_batteryVoltage_feature = Battery Voltage
_UI_ElectricalStorage_batteryLifeCycle_feature = Battery Life Cycle
_UI_ElectricalStorage_selfDischarge_feature = Self Discharge
_UI_ElectricalStorage_inverterIncluded_feature = Inverter Included
_UI_ElectricalStorage_batteryEffiency_feature = Battery Effiency
_UI_CombinedHeatPower_thermalEfficiency_feature = Thermal Efficiency
_UI_CombinedHeatPower_electricalEfficiency_feature = Electrical Efficiency
_UI_CombinedHeatPower_installedElectricalPower_feature = Installed Electrical Power
_UI_CombinedHeatPower_electricalEfficiencyPartLoad_feature = Electrical Efficiency Part Load
_UI_CombinedHeatPower_thermalEfficiencyPartLoad_feature = Thermal Efficiency Part Load
_UI_HeatPump_heatSource_feature = Heat Source
_UI_HeatPump_modulationRange_feature = Modulation Range
_UI_HeatPump_powerSource_feature = Power Source
_UI_HeatPump_powerInput_feature = Power Input
_UI_HeatPump_heatOutput_feature = Heat Output
_UI_HeatPump_coefficientOfPerformance_feature = Coefficient Of Performance
_UI_HeatPump_installedThermalPower_feature = Installed Thermal Power
_UI_Boiler_nominalEfficiency_feature = Nominal Efficiency
_UI_Boiler_boilerType_feature = Boiler Type
_UI_SolarThermalCollector_collectorType_feature = Collector Type
_UI_SolarThermalCollector_apertureArea_feature = Aperture Area
_UI_SolarThermalCollector_opticalEfficiency_feature = Optical Efficiency
_UI_SolarThermalCollector_linearHeatLossCoefficient_feature = Linear Heat Loss Coefficient
_UI_SolarThermalCollector_quadraticalHeatLossCoefficient_feature = Quadratical Heat Loss Coefficient
_UI_EnergyComponentsCatalog_author_feature = Author
_UI_EnergyComponentsCatalog_bioFuels_feature = Bio Fuels
_UI_EnergyComponentsCatalog_media_feature = Media
_UI_EnergyComponentsCatalog_combinedHeatPowerUtilities_feature = Combined Heat Power Utilities
_UI_EnergyComponentsCatalog_boilers_feature = Boilers
_UI_EnergyComponentsCatalog_photovoltaicModules_feature = Photovoltaic Modules
_UI_EnergyComponentsCatalog_solarThermalCollectors_feature = Solar Thermal Collectors
_UI_EnergyComponentsCatalog_windTurbines_feature = Wind Turbines
_UI_EnergyComponentsCatalog_geothermalHeatExchangers_feature = Geothermal Heat Exchangers
_UI_EnergyComponentsCatalog_heatPumps_feature = Heat Pumps
_UI_EnergyComponentsCatalog_inverters_feature = Inverters
_UI_EnergyComponentsCatalog_heatExchangers_feature = Heat Exchangers
_UI_EnergyComponentsCatalog_electrolyzers_feature = Electrolyzers
_UI_EnergyComponentsCatalog_hydrogenCompressors_feature = Hydrogen Compressors
_UI_EnergyComponentsCatalog_fuelCells_feature = Fuel Cells
_UI_EnergyComponentsCatalog_thermalStorages_feature = Thermal Storages
_UI_EnergyComponentsCatalog_powerStorages_feature = Power Storages
_UI_EnergyComponentsCatalog_hydrogenStorages_feature = Hydrogen Storages
_UI_EnergyComponentsCatalog_fossilFuels_feature = Fossil Fuels
_UI_Electrolyzer_cellType_feature = Cell Type
_UI_Electrolyzer_cellArea_feature = Cell Area
_UI_Electrolyzer_numberOfCells_feature = Number Of Cells
_UI_Electrolyzer_maxOperatingCurrentDensity_feature = Max Operating Current Density
_UI_Electrolyzer_minOperatingCurrentDensity_feature = Min Operating Current Density
_UI_Electrolyzer_overloadCapacity_feature = Overload Capacity
_UI_Electrolyzer_nominalCellVoltage_feature = Nominal Cell Voltage
_UI_ChemicalEnergyDevice_installedThermalPower_feature = Installed Thermal Power
_UI_ChemicalEnergyDevice_usesFuel_feature = Uses Fuel
_UI_ChemicalEnergyDevice_modulationRange_feature = Modulation Range
_UI_ChemicalEnergyDevice_fuelType_feature = Fuel Type
_UI_LinearFunction_parameterM_feature = Parameter M
_UI_LinearFunction_parameterC_feature = Parameter C
_UI_HydrogenCompressor_efficiency_feature = Efficiency
_UI_HydrogenCompressor_thermodynamicMode_feature = Thermodynamic Mode
_UI_HydrogenCompressor_maxPressure_feature = Max Pressure
_UI_HydrogenCompressor_maxDeliveryRate_feature = Max Delivery Rate
_UI_HydrogenStorage_numberOfCylinders_feature = Number Of Cylinders
_UI_HydrogenStorage_cylinderVolume_feature = Cylinder Volume
_UI_HydrogenStorage_nominalPressure_feature = Nominal Pressure
_UI_ExponentialFunction_parameterA_feature = Parameter A
_UI_ExponentialFunction_parameterB_feature = Parameter B
_UI_EnergyCarrier_co2EmissionsFactor_feature = Co2 Emissions Factor
_UI_EnergyCarrier_primaryEnergyFactor_feature = Primary Energy Factor
_UI_EnergyCarrier_name_feature = Name
_UI_FossilFuel_fossilFuelType_feature = Fossil Fuel Type
_UI_Hydrogen_chemicalPurity_feature = Chemical Purity
_UI_Hydrogen_hydrogenForHydrogenStorage_feature = Hydrogen For Hydrogen Storage
_UI_BioFuel_bioFuelType_feature = Bio Fuel Type
_UI_BioFuel_waterContent_feature = Water Content
_UI_BioFuel_ashContent_feature = Ash Content
_UI_Fuel_netCalorificValue_feature = Net Calorific Value
_UI_Fuel_grossCalorificValue_feature = Gross Calorific Value
_UI_Fuel_density_feature = Density
_UI_PhotovoltaicModule_cellType_feature = Cell Type
_UI_PhotovoltaicModule_nominalPower_feature = Nominal Power
_UI_PhotovoltaicModule_mppVoltage_feature = Mpp Voltage
_UI_PhotovoltaicModule_mppCurrent_feature = Mpp Current
_UI_PhotovoltaicModule_nominalEfficiency_feature = Nominal Efficiency
_UI_PhotovoltaicModule_moduleArea_feature = Module Area
_UI_HeatExchanger_heatRecoveryEfficiency_feature = Heat Recovery Efficiency
_UI_HeatExchanger_nominalElectricityConsumption_feature = Nominal Electricity Consumption
_UI_GeothermalHeatExchanger_pipeDiameter_feature = Pipe Diameter
_UI_Medium_density_feature = Density
_UI_Medium_heatCapacity_feature = Heat Capacity
_UI_Medium_evaporationTemperature_feature = Evaporation Temperature
_UI_Medium_solidificationTemperature_feature = Solidification Temperature
_UI_Medium_meltingTemperature_feature = Melting Temperature
_UI_Medium_mediumForThermalStorage_feature = Medium For Thermal Storage
_UI_DoubleToFunctionMap_key_feature = Key
_UI_DoubleToFunctionMap_value_feature = Value
_UI_TableFunction_datapoints_feature = Datapoints
_UI_DataPoint_x_feature = X
_UI_DataPoint_y_feature = Y
_UI_Unknown_feature = Unspecified
_UI_HeatSources_air_literal = air
_UI_HeatSources_ground_literal = ground
_UI_HeatSources_water_literal = water
_UI_CollectorTypes_flatPlaneCollector_literal = flatPlaneCollector
_UI_CollectorTypes_evacuatedTubeCollector_literal = evacuatedTubeCollector
_UI_FossilFuelTypes_naturalGas_literal = naturalGas
_UI_FossilFuelTypes_oil_literal = oil
_UI_FossilFuelTypes_diesel_literal = diesel
_UI_ElectricalStorageTypes_lithiumIon_literal = lithiumIon
_UI_ElectricalStorageTypes_leadAcid_literal = leadAcid
_UI_ElectricalStorageTypes_niMH_literal = niMH
_UI_ElectricalStorageTypes_lithiumPolymer_literal = lithiumPolymer
_UI_BioFuelTypes_bioGas_literal = bioGas
_UI_BioFuelTypes_syntheticGas_literal = syntheticGas
_UI_BioFuelTypes_woodPellets_literal = woodPellets
_UI_BioFuelTypes_woodChips_literal = woodChips
_UI_BioFuelTypes_sewageGas_literal = sewageGas
_UI_PowerSources_electricity_literal = electricity
_UI_PowerSources_gas_literal = gas
_UI_BoilerTypes_lowtemperatureBoiler_literal = lowtemperatureBoiler
_UI_BoilerTypes_condensingBoiler_literal = condensingBoiler
_UI_ThermalStorageTypes_sensible_literal = sensible
_UI_ThermalStorageTypes_latent_literal = LITERAL1
_UI_FuelTypes_bioFuel_literal = bioFuel
_UI_FuelTypes_fossilFuel_literal = fossilFuel
_UI_cellTypesElectrolyzer_PEM_literal = PEM
_UI_Characteristic_type = Characteristic
_UI_TableCharacteristic_type = Table Characteristic
_UI_LinearCharacteristic_type = Linear Characteristic
_UI_ExponentionalCharacteristic_type = Exponentional Characteristic
_UI_LinearFunction_parameter_feature = Parameter
_UI_TableFunction_parameter_feature = Parameter
_UI_ExponentialFunction_parameter_feature = Parameter
_UI_TableCharacteristic_functions_feature = Functions
_UI_LinearCharacteristic_functions_feature = Functions
_UI_ExponentionalCharacteristic_functions_feature = Functions
_UI_Manufacturer_type = Manufacturer
_UI_EnergyComponent_manufacturer_feature = Manufacturer
_UI_EnergyComponentsCatalog_manufacturers_feature = Manufacturers
_UI_Manufacturer_Name_feature = Name
_UI_Manufacturer_country_feature = Country
_UI_Manufacturer_newAttribute_feature = New Attribute
_UI_Manufacturer_outOfBusinessSince_feature = Out Of Business Since
_UI_PolynomialCharacteristic_type = Polynomial Characteristic
_UI_PolynomialFunction_type = Polynomial Function
_UI_Material_type = Material
_UI_ThermalStorage_tankThickness_feature = Tank Thickness
_UI_ThermalStorage_insulationThickness_feature = Insulation Thickness
_UI_Medium_name_feature = Name
_UI_LinearFunction_key_feature = Key
_UI_TableFunction_key_feature = Key
_UI_ExponentialFunction_key_feature = Key
_UI_PolynomialCharacteristic_functions_feature = Functions
_UI_PolynomialFunction_key_feature = Key
_UI_PolynomialFunction_parameterA_feature = Parameter A
_UI_PolynomialFunction_parameterB_feature = Parameter B
_UI_PolynomialFunction_parameterC_feature = Parameter C
_UI_Material_thermalConductivity_feature = Thermal Conductivity
_UI_Material_materialForThermalStorage_feature = Material For Thermal Storage
_UI_Manufacturer_manufacturerName_feature = Manufacturer Name
_UI_EnergyComponentsCatalog_materials_feature = Materials
_UI_ThermalStorage_usesMedium_feature = Uses Medium
_UI_ThermalStorage_useseMaterial_feature = Usese Material
_UI_Cost_type = Cost
_UI_EnergyComponent_costForComponent_feature = Cost For Component
_UI_EnergyComponentsCatalog_cost_feature = Cost
_UI_ThermalStorage_usesMaterial_feature = Uses Material
_UI_Cost_investmentCost_feature = Investment Cost
_UI_FuelTypes_oil_literal = oil
_UI_Cost_maintenanceCost_feature = Maintenance Cost
_UI_EnergyComponentsCostCatalog_type = Energy Components Cost Catalog
_UI_EnergyComponentsCatalog_energycomponentscostcatalog_feature = Energycomponentscostcatalog
_UI_EnergyComponentsCostCatalog_maintenanceCost_feature = Maintenance Cost
_UI_EnergyComponentsCostCatalog_investmentCost_feature = Investment Cost
_UI_EnergyComponentsCostCatalog_personnelCost_feature = Personnel Cost
_UI_EnergyComponentsCostCatalog_energycomponentscatalog_feature = Energycomponentscatalog
_UI_EnergyComponentsCostCatalog_ComponentCost_feature = Component Cost
_UI_EnergyComponentsCostCatalog_author_feature = Author
_UI_EnergyComponentsCostCatalog_revisionYear_feature = Revision Year
_UI_Cost_personnelCost_feature = Personnel Cost
_UI_EnergyComponentsCostCatalog_cost_feature = Cost
_UI_Cost_otherCost_feature = Other Cost
_UI_EnergyComponentsCostCatalog_otherCost_feature = Other Cost
_UI_NewEClass40_type = New EClass40
_UI_NewEClass40_otherCost_feature = Other Cost
_UI_NewEClass40_maintenanceCost_feature = Maintenance Cost
_UI_NewEClass40_investmentCost_feature = Investment Cost
_UI_EnergyComponentsCostCatalog_kosten_feature = Kosten
_UI_EnergyComponentsCostCatalog_costCategories_feature = Cost Categories
_UI_Cost_annualWorkload_feature = Annual Workload
_UI_Cost_componentName_feature = Component Name
_UI_Cost_investCost_feature = Invest Cost
_UI_Cost_description_feature = Description
_UI_Cost_administrationAndOtherCost_feature = Administration And Other Cost
_UI_Cost_personnelHours_feature = Personnel Hours
_UI_Cost_installedPowerRange_feature = Installed Power Range
_UI_Cost_datasource_feature = Datasource
_UI_Cost_maintenanceCostShare_feature = Maintenance Cost Share
_UI_Cost_administrationAndOtherCostShare_feature = Administration And Other Cost Share
_UI_Cost_personnelCostShare_feature = Personnel Cost Share
_UI_Cost_otherInvestmentCost_feature = Other Investment Cost
_UI_Cost_Fuel_feature = Fuel
_UI_AllFuelTypes_naturalGas_literal = naturalGas
_UI_AllFuelTypes_oil_literal = oil
_UI_AllFuelTypes_diesel_literal = diesel
_UI_AllFuelTypes_bioGas_literal = bioGas
_UI_AllFuelTypes_syntheticGas_literal = syntheticGas
_UI_AllFuelTypes_woodPellets_literal = woodPellets
_UI_AllFuelTypes_woodChips_literal = woodChips
_UI_AllFuelTypes_sewageGas_literal = sewageGas
_UI_EnergyCarriers_naturalGas_literal = naturalGas
_UI_EnergyCarriers_oil_literal = oil
_UI_EnergyCarriers_diesel_literal = diesel
_UI_EnergyCarriers_bioGas_literal = bioGas
_UI_EnergyCarriers_syntheticGas_literal = syntheticGas
_UI_EnergyCarriers_woodPellets_literal = woodPellets
_UI_EnergyCarriers_woodChips_literal = woodChips
_UI_EnergyCarriers_sewageGas_literal = sewageGas
_UI_EnergyCarriers_electricity_literal = electricity
_UI_EnergyCarriers_hydrogen_literal = hydrogen
_UI_Cost_fuel_feature = Fuel
_UI_FossilFuelTypes_LNG_literal = LNG
_UI_FossilFuelTypes_CNG_literal = CNG
_UI_FuelTypes_naturalGas_literal = naturalGas
_UI_FuelTypes_diesel_literal = diesel
_UI_FuelTypes_bioGas_literal = bioGas
_UI_FuelTypes_syntheticGas_literal = syntheticGas
_UI_FuelTypes_woodPellets_literal = woodPellets
_UI_FuelTypes_woodChips_literal = woodChips
_UI_FuelTypes_sewageGas_literal = sewageGas
_UI_FuelTypes_LNG_literal = LNG
_UI_FuelTypes_CNG_literal = CNG
_UI_FuelTypes_none_literal = none
_UI_EnergyComponentsCatalog_energycarriers_feature = Energycarriers
_UI_FossilFuel_methaneContent_feature = Methane Content
_UI_Fuel_fuelType_feature = Fuel Type
_UI_Type_naturalGas_literal = naturalGas
_UI_Type_oil_literal = oil
_UI_Type_diesel_literal = diesel
_UI_Type_bioGas_literal = bioGas
_UI_Type_syntheticGas_literal = syntheticGas
_UI_Type_woodPellets_literal = woodPellets
_UI_Type_woodChips_literal = woodChips
_UI_Type_sewageGas_literal = sewageGas
_UI_Type_LNG_literal = LNG
_UI_Type_CNG_literal = CNG
_UI_Type_water-water_literal = water-water
_UI_Type_air-water_literal = air-water
_UI_Type_soil-water_literal = soil-water
_UI_Type_-_literal = -
_UI_Type_none_literal = none
_UI_FFType_naturalGas_literal = naturalGas
_UI_FFType_oil_literal = oil
_UI_FFType_diesel_literal = diesel
_UI_FFType_bioGas_literal = bioGas
_UI_FFType_syntheticGas_literal = syntheticGas
_UI_FFType_woodPellets_literal = woodPellets
_UI_FFType_woodChips_literal = woodChips
_UI_FFType_sewageGas_literal = sewageGas
_UI_FFType_LNG_literal = LNG
_UI_FFType_CNG_literal = CNG
_UI_FFType_water-water_literal = water-water
_UI_FFType_air-water_literal = air-water
_UI_FFType_soil-water_literal = soil-water
_UI_FFType_none_literal = none
_UI_Type_water_literal = water
_UI_Type_air_literal = air
_UI_Type_soil_literal = soil
_UI_TypeOfHeatSource_naturalGas_literal = naturalGas
_UI_TypeOfHeatSource_biogas_literal = biogas
_UI_TypeOfHeatSource_oil_literal = oil
_UI_TypeOfHeatSource_diesel_literal = diesel
_UI_TypeOfHeatSource_syntheticGas_literal = syntheticGas
_UI_TypeOfHeatSource_woodPellets_literal = woodPellets
_UI_TypeOfHeatSource_woodChips_literal = woodChips
_UI_TypeOfHeatSource_sewageGas_literal = sewageGas
_UI_TypeOfHeatSource_LNG_literal = LNG
_UI_TypeOfHeatSource_CNG_literal = CNG
_UI_TypeOfHeatSource_water_literal = water
_UI_TypeOfHeatSource_air_literal = air
_UI_TypeOfHeatSource_soil_literal = soil
_UI_TypeOfHeatSource_none_literal = none
_UI_PersonnelCost_type = Personnel Cost
_UI_InvestmentCost_type = Investment Cost
_UI_otherCost_type = other Cost
_UI_Cost_heatSource_feature = Heat Source
_UI_PersonnelCost_personnelHours_feature = Personnel Hours
_UI_PersonnelCost_personnelCostShare_feature = Personnel Cost Share
_UI_InvestmentCost_otherInvestmentCost_feature = Other Investment Cost
_UI_InvestmentCost_investmentCost_feature = Investment Cost
_UI_otherCost_administrationAndOtherCostShare_feature = Administration And Other Cost Share
_UI_otherCost_maintenanceCostShare_feature = Maintenance Cost Share
_UI_Cost_investmentcosts_feature = Investmentcosts
_UI_Cost_personnelcosts_feature = Personnelcosts
_UI_Cost_othercosts_feature = Othercosts
_UI_ThermalStorage_height_feature = Height
_UI_ThermalStorage_insulationMaterial_feature = Insulation Material
_UI_ThermalStorage_tankMaterial_feature = Tank Material
_UI_HeatPump_installedThemalPower_feature = Installed Themal Power
_UI_EnergyCarrier_cost_feature = Cost
_UI_PowerCharacteristic_type = Power Characteristic
_UI_PowerFunction_type = Power Function
_UI_PowerCharacteristic_functions_feature = Functions
_UI_PowerFunction_key1_feature = Key1
_UI_PowerFunction_parameterA_feature = Parameter A
_UI_PowerFunction_parameterB_feature = Parameter B
_UI_PowerFunction_key_feature = Key
_UI_Material_name_feature = Name
_UI_ThermalEnergyDevice_type = Thermal Energy Device
_UI_ThermalEnergyDevice_installedThermalPower_feature = Installed Thermal Power
_UI_ThermalEnergyDevice_usesFuel_feature = Uses Fuel
_UI_ThermalEnergyDevice_modulationRange_feature = Modulation Range
_UI_ThermalEnergyDevice_fuel_feature = Fuel
_UI_Electricity_renewableShare_feature = Renewable Share
_UI_FuelTypes_electricity_literal = electricity
_UI_ElectricalStorage_energyContent_feature = Energy Content
